


#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 12%;
    margin: 38px 0 0 10px;
}

#zone-menu-wrapper .logo-img {
    width: 289px !important;
    padding-bottom: 10px;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin: 38px 0 0;
    width: 35% !important;
}